.usersWrapper {
  display: flex;
  max-width: 66%;
  justify-content: space-between;
  flex-wrap: wrap;
}

.usersWrapper2 {
  /* border: 1px solid red; */
  padding: 1em 0;
  padding-left: 2em;
  border-radius: 1em;
  display: flex;
  max-width: 66%;
  justify-content: space-between;
  flex-wrap: wrap;
  box-shadow: 0 10px 20px 10px rgba(0, 0, 0, 0.1);
  text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.4);
}

.userBox {
  /* border: 2px solid black ; */
  padding: 6px;
  border-radius: 10px;
  display: grid;
  grid-template-columns: 30% 70%;
  grid-template-rows: 25% 25% 50%;
  grid-gap: 5px;
  width: 180px;
  position: relative;
}

.userBox2 {
  /* border: 2px solid black ; */
  padding: 6px;
  border-radius: 10px;
  display: grid;
  grid-template-columns: 30% 70%;
  grid-template-rows: 25% 25% 50%;
  grid-gap: 5px;
  width: 180px;
  position: relative;
}

.user {
  font-size: 14px;
  font-weight: normal;
  margin-left: 60px;
  margin-top: 10px;
  margin-bottom: 25px;
}

.userName2 {
  grid-column: 2/2;
  grid-row: 2/3;
}

.cred {
  grid-column: 2/2;
  grid-row: 1/3;
  z-index: -5;
}

.avatar1 {
  grid-column: 1/2;
  grid-row: 1/3;
  border-radius: 50%;
  position: relative;
  top: 0px;
  /* height: 40px;
  width: 40px; */
  margin-top: 1em;
}

.avatar2 {
  grid-column: 1/2;
  grid-row: 1/3;
  border-radius: 50%;
  position: relative;
  top: 0px;
}

.user-container{
  display: flex
}

.indent {
  margin-left:50px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.user-container a {
  font-weight: bold;
  color: rgb(77, 49, 129);
}

.questionCard {
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.3);
  transition: 0.3s;
  border-radius: 0.25em;
  font-family: Arial, Helvetica, sans-serif;
  padding: 16px;
  width: 500px;
  margin: 10px;
}

.deleteUser{
  align-self: flex-end;
}

@media screen and (max-width: 1200px) {
  .user-container{
    display: contents;
  }
}
.question {
  margin: 5px;
}

.userCard {
  display: grid;
  padding: 16px;
  width: 250px;
  margin: 10px;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 2fr 0.5fr 0.5fr 1fr;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.3);
  transition: 0.3s;
  border-radius: 0.25em;
  font-family: Arial, Helvetica, sans-serif;
}

.userCard_userName {
  grid-column: 1/2;
  grid-row: 2/3;
}

.userCard_id {
  font-weight: bold;
  grid-column: 1/3;
  grid-row: 3/3;
  margin-bottom: 10px;
}

.userCard_img {
  grid-column: 1/3;
  grid-row: 1/2;
}

.userCard_bio {
  grid-column: 1/3;
  grid-row: 4/4;
}

.user-delete-link:link {
  color: #ff5722;
  text-decoration: none;
}

.userName2 > a:link {
  color: #0395a8;
  text-decoration: none;
}

.userName2 > a:visited {
  color: #606161;
  text-decoration: none;
}
